[Buildroot] [PATCH 1/2] samba: deprecate package due to EOL

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Thu Mar 5 22:06:31 UTC 2015


Dear Arnout Vandecappelle,

On Thu, 05 Mar 2015 22:53:35 +0100, Arnout Vandecappelle wrote:
> On 05/03/15 21:44, Gustavo Zacarias wrote:
> > Samba 3.6.x is now EOL, people should move to samba4.
> 
>  What about samba support in mpd and kodi?

And gvfs.

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com


More information about the buildroot mailing list